﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nespresso_Note_Spese", "Nespresso_Note_Spese\Nespresso_Note_Spese.csproj", "{2A7F21AA-76AD-4D8B-8072-0FBF31625C40}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A7F21AA-76AD-4D8B-8072-0FBF31625C40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A7F21AA-76AD-4D8B-8072-0FBF31625C40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A7F21AA-76AD-4D8B-8072-0FBF31625C40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A7F21AA-76AD-4D8B-8072-0FBF31625C40}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03678B5F-E112-4D09-8B9B-EF7D0056DBA4}
	EndGlobalSection
EndGlobal
